creation_dt: '2018-10-12T02:44:26.578935'
extent:
  center_dt: '2018-01-01T00:00:00'
  coord:
    ll:
      lat: -18.0
      lon: 150.0
    lr:
      lat: -18.0
      lon: 151.0
    ul:
      lat: -17.0
      lon: 150.0
    ur:
      lat: -17.0
      lon: 151.0
  from_dt: '2018-01-01T00:00:00'
  to_dt: '2018-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 150.0
        y: -18.0
      lr:
        x: 151.0
        y: -18.0
      ul:
        x: 150.0
        y: -17.0
      ur:
        x: 151.0
        y: -17.0
    spatial_reference: EPSG:4326
    valid_data:
      coordinates:
      - - - 150.0
          - -17.0
        - - 151.0
          - -17.0
        - - 151.0
          - -18.0
        - - 150.0
          - -18.0
        - - 150.0
          - -17.0
      type: Polygon
id: 4a8a274c-073d-4d87-9101-466ac1c760d1
image:
  bands:
    intensity:
      layer: '1'
      path: WEATHER_INTENSITY_150_-18_intensity.tif
instrument:
  name: STRM
lineage:
  source_datasets: {}
platform:
  code: unknown
product_type: model
